<?php
//include_once("c_esmo_gateway_upload.php");
include_once(_DIR_TO_CLASS."/c_page.php");
include_once(_DIR_EXT.'/esmo_magnit_pmo/i_event_pmo.php') ;

class c_page_cab_ot extends c_page
{
 public $h1='ПМО - факторы ОУТ' ;

 function set_head_tags()
 {  parent::set_head_tags() ;
    $this->HEAD['js'][]=_PATH_TO_EXT.'/ot/script.js' ;
    $this->HEAD['js'][]='/AddOns/jstree/dist/jstree.min.js' ;
    $this->HEAD['css'][]='/AddOns/jstree/dist/themes/default/style.css' ;
    $this->HEAD['css'][]=_PATH_TO_EXT.'/ot/style.css' ;
    //$this->HEAD['css'][]=_PATH_TO_EXT.'/AddOns/jstree/dist/themes/default/style.css' ;
 }


 function second_menu_config()
 { $this->second_menu['/cab/ot/']=array('title'=>'ПМО - факторы ОУТ') ;
   $this->second_menu['/cab/ot/vpf_editor/']=array('title'=>'ПМО - редактор ВПФ') ;
   $this->second_menu['/cab/ot/opo/']=array('title'=>'ОПО - факторы ОУТ') ;
   $this->second_menu['/cab/ot/vpf_editor_opo/']=array('title'=>'ОПО - редактор ВПФ') ;
   $this->second_menu['/cab/ot/upload_vpf_excel/']=array('title'=>'Загрузка ВПФ ПМО из excel') ;
   $this->second_menu['/cab/ot/db/']=array('title'=>'БД') ;
 }


 function block_main()
 { $this->page_title() ;


     //$recs=execSQL('select * from list_vpf limit 10',2) ;

    include_once(_DIR_EXT.'/ot/report_inrm_vpf.php') ;
    $report_obj=new report_inrm_vpf() ;
    $report_obj->no_view_title=1 ;
    $report_obj->setting() ;
    $report_obj->view_as_HTML() ;


 }



}
?>
